Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:34:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery mumtaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mumtaz Bot:  Hi Mumtaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280935927 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582483597            11:13 AM, 10th Mar                     mumtaz                    Order #6280935927 is
  it available for collection?           11:16 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:24 AM, 10th Mar                   Juhi                   It usually takes 4-6 working days for any order to get ready for collection           11:26 AM, 10th Mar                   Juhi                   Soon it will be shipped and once it will be ready for collection you will receive the notification for the collection.           11:27 AM, 10th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:30 AM, 10th Mar                   Juhi                   Hi Mumtaz, I have not received a response from you still, please confirm if we are still connected?           11:32 AM, 10th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in tou
 ch with us in case of any unanswered query.           11:34 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221525